Video Screencast Help

Intelligent Updater for SONAR and IPS

Created: 12 Jun 2013 • Updated: 13 Jun 2013 | 3 comments
Rao's picture
This issue has been solved. See solution.

Hi,

In the Article: https://www-secure.symantec.com/connect/blogs/whats-new-latest-symantec-endpoint-protection-sep-121ru3

it states, "SONAR and IPS intelligent updater (IU) support"

means

that intelligent updater for SONAR and IPS will be provided for SEP 12.1 RU3.

Are those intelligent updaters only for RU3 or all version of SEP 11/12.1 ?

 

Operating Systems:

Comments 3 CommentsJump to latest comment

Mithun Sanghavi's picture

Hello,

No. The Intelligent updater for IPS and SONAR requires SEP 12.1 RU3 or newer.

The Intelligent updater for IPS and SONAR are currently not available.

These would be soon available on http://www.symantec.com/security_response/definitions.jsp

definitions.JPG

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

_Brian's picture

You need to be on RU3 for this to work.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Mithun Sanghavi's picture

Hello All,

SONAR and IPS Intelligent updater (IU) are now available on :

http://www.symantec.com/security_response/definitions.jsp

NOTE: These SONAR and IPS Intelligent updater are only for SEP 12.1 RU3.

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.